<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>71 by (the time)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">71</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>by (the time)</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>By</b> peut exprimer l'idée de "date ou heure limite". Notez la diversité des équivalents français.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Tell me <b>by</b> Friday.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Dis-le moi vendredi au plus tard.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I'll have finished it <b>by</b> Saturday.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je l'aurai terminé d'ici samedi.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">She had to be back <b>by</b> eleven.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle devait être rentrée pour onze heures.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Devant un verbe, on emploie <b>by the time (that) ...</b> = "le temps que ...", "d'ici à ce que ...".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>By the time</b> she finished her speech, everybody was asleep.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Le temps q'elle finisse son discours, tout le monde dormait.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	
	</ol>
	<hr />
	<p class="foot_link"> pour d'autres emploie de <b>by</b> <a href="119.html" class="num_link">119.4</a>, <a href="284.html" class="num_link">284.1</a>, <a href="306.html" class="num_link">306.1</a> et <a href="307.html" class="num_link">307.1</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>